
/* numerology */
#numerology {
  padding-top: 240px;
  text-align: center;
  width: 100%;
  letter-spacing: 0;
}
#numerology .main {
  margin: 32px auto 94px;
  width: 1140px;
}

#numerology .main .conts {
  float: left;
  width: 800px;
  position: relative;
}

#numerology .conts .h2_ttl01 {
  margin-bottom: 25px;
  font-family: 'Amatic SC', cursive;
  font-size: 34px;
  letter-spacing: .05em;
  color: #000;
  text-align: center;
  background: url(/wp-content/themes/oggi/img/common/bg_line01.png) repeat-x center 35px;
}

#numerology .conts .h2_ttl01 .txt01 {
  padding: 0 25px;
  display: inline-block;
  background-color: #FFF;
}

#numerology .conts .h2_ttl01 .txt02 {
  display: block;
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
  line-height: 1;
}

#numerology .conts .info_ul .note {
  margin-top: 7px;
  font-family: 'Lora', serif;
  font-weight: bold;
  text-align: center;
}

#numerology .conts .info_ul .note span {
  margin-top: 2px;
  display: block;
  font-size: 12px;
  letter-spacing: .05em;
  font-weight: normal;
  color: #888;
}

#numerology .article_head {
  padding-bottom: 28px;
  border-bottom: 1px solid #CCC;
}

#numerology .article_footer {
  border-top: 1px solid #000;
  padding-top: 25px;
}

#numerology .conts .info_ul {
  margin: 0;
  margin-bottom: 0px;
  position: relative;
  padding-bottom: 60px;
  font-size: 0;
}

#numerology .conts .info_ul li {
  margin-top: 14px;
  width: auto;
  float: none;
  margin-right: 9px;
}

#numerology .conts .info_ul li:first-of-type {
  margin-top: 0;
}

#numerology .conts .info_ul li a {
  padding-left: 20px;
  display: table;
  width: 100%;
  box-sizing: border-box;
  text-decoration: none;
  transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
  background: url(/wp-content/themes/oggi/img/common/icon_arrow12.jpg) no-repeat left center;
}

#numerology .conts .info_ul .photo {
  width: 53px;
  height: 53px;
  display: table-cell;
  background: no-repeat center center;
  background-size: cover;
  margin-bottom: 18px;
}

#numerology .conts .info_ul p {
  padding-left: 10px;
  display: table-cell;
  text-align: left;
  vertical-align: middle;
  font-size: 15px;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  margin-bottom: 19px;
  font-weight: bold;
}

#numerology .article_head .series_title {
  text-align: left;
}

#numerology .article_head .series_title p {
  display: inline-block;
  background-color: #000000;
  padding: 5px 10px;
  margin-bottom: 10px;
}

#numerology .article_head .series_title a {
    color: #FFFFFF;
    font-size: 16px;
}

#numerology .article_head .ttl {
  text-align: left;
  font-size: 30px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
  margin-bottom: 25px;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  display: block;
}

article .hr_line {
  margin-bottom: 48px;
  height: 4px;
  background: url(/wp-content/themes/oggi/img/common/bg_line05.jpg) repeat left bottom;
}

#unmei_num_wrap p {
 text-align: center;
 font-size: 22px;
 margin-bottom: 10px;
}

#unmei_num_wrap {
  width: 790px;
  background-color: #000;
  color:#fff;
  text-align: center;
  margin: 0 auto;
  padding: 40px 0;
  font-size: 22px;
  border-bottom: 1px solid #fff;
}

body[class*=numerology] article {
  text-align: left !important;
  text-align: left;
  line-height: 1.9;
  font-size: 16px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
  -webkit-font-smoothing: antialiased;
}

body.numerology-part p.photo_box {
  margin: 40px 0 30px;
}

body[class*=numerology] article .article_inner p {
  margin-bottom: 50px;
}

body[class*=numerology] article .article_inner h2.num_h {
  display: inline-block;
  font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
  -webkit-font-smoothing: antialiased;
  font-weight: bold;
  margin: 0;
  margin-bottom: 40px;
  border-bottom: 2px solid #000;
  line-height: 1.15em;
  font-size: 22px !important;
}

#unmei_num_wrap select {
  padding: 5px 10px;
  background-color: #000;
  border: 1px solid #444;
  color: #fff;
  font-size: 22px;
}

#unmei_num_wrap select:focus {
  outline: 2px solid #fff;
  cursor: pointer;
}

#unmei_num_wrap select option {
  color: #fff;
}

#unmei_num_wrap input[type=button] {
  font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: bold;
  border: 2px solid #fff;
  background-color: transparent;
  color: #fff;
  padding: 7px 30px;
  cursor: pointer;
  font-size: 15px;
  line-height: 22px;
  margin-left: 18px;
  position: relative;
  top: -6px;
  transition: .3s;
}

#unmei_num_wrap input[type=button]:hover {
  background-color: #fff;
  color: #000;
}

#num_calc_result {
  width:790px;
  background-color: #fff;
  color:#000;
  text-align: center;
  margin: 50px auto;
  padding: 40px 0;
  font-size: 22px;
  border: 1px solid #000;
}

#num_calc_result ol {
  margin:20px 0;
  font-size: 22px;
}

#num_calc_result  a span.num_h {
  display: block !important;
  padding: 0 !important;
  padding-top:10px !important;
  margin-left: 0 !important;
  text-indent: 1em !important;
  margin-right: 0 !important;
  background: transparent !important;
}

a#num_reset {
  display: inline-block;
  float: right;
  font-size: 14px;
  text-decoration: underline;
  padding: 5px 10px;
  margin-right: 10px;
}

#num_calc_result li,a#num_reset,#unmei_num_list ol li {
  transition: .3s;
}

#num_calc_result li:hover,a#num_reset:hover,#unmei_num_list ol li:hover {
  opacity: 0.75;
}

#num_calc_result li:not(.your_result) {
  display: none;
}

#unmei_num_list {
  margin: 50px 0;
}

#unmei_num_list h3 {
  margin-bottom: 5px;
  font-size: 14px;
  text-align: center;
}

#unmei_num_list ol li {
  float: left;
  padding: 15px;
}

.numerology-top div[id^=num_content] {
  clear: left;
  padding: 50px 0;
}

.numerology-part div[id^=num_content] {
  padding: 0;
}

.article_footer {
  margin: 10px 0;
}

.article_footer .h2_ttl05 {
  margin: 45px 0 25px;
  font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-size: 18px;
  color: #000;
  text-align: left;
  line-height: 0.7;
  font-weight: bold;
  background: #FFF url(/wp-content/themes/oggi/img/common/bg_line04.png) repeat-x center 33px;
}

.conts .article_footer .photo {
  width: 53px;
  height: 53px;
  display: table-cell;
  background: no-repeat center center;
  background-size: cover;
  position: relative;
}